ALTER TABLE  `site_plugin_topintro` ADD  `item_kb_scale` FLOAT NOT NULL;
ALTER TABLE  `site_plugin_topintro` ADD  `item_kb_scale_to` FLOAT NOT NULL;
ALTER TABLE  `site_plugin_topintro` ADD  `item_kb_duration` INT(11) NOT NULL;
ALTER TABLE  `site_plugin_topintro` ADD  `item_kb_fade` INT(11) NOT NULL;
ALTER TABLE  `site_plugin_topintro` ADD  `item_kb_transition` VARCHAR(20) NOT NULL;
ALTER TABLE  `site_plugin_topintro` ADD  `item_kb_posx` VARCHAR(20) NOT NULL;
ALTER TABLE  `site_plugin_topintro` ADD  `item_kb_posy` VARCHAR(20) NOT NULL;

